"GoogleKitPanelSignIn" = "Sign in";
"GoogleKitPanelChooseAnAccount" = "Choose An Account";
"GoogleKitPanelPrivacyPolicy" = "Privacy Policy";
"GoogleKitPanelTermsOfService" = "Terms of Service";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Signed in as %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Open to manage accounts";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Settings";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Close menu";
"GoogleKitPanelManageProfiles" = "Manage accounts";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Show accounts";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Show navigation";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Signed in as %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Selects this account";
"GoogleKitPanelProfileCellAccessibilityHint" = "Selects this account";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "accounts";
